name: lasertag_app
description: "A new Flutter project."
publish_to: 'none'
version: 0.1.0+1

environment:
  sdk: '>=3.10.0 <4.0.0'

dependencies:
  dynamic_color: ^1.8.1
  flutter:
    sdk: flutter
  flutter_blue_plus: ^2.1.0
  flutter_localizations:
    sdk: flutter
  intl: ^0.20.2

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0
  flutter_launcher_icons: ^0.14.4
  flutter_native_splash: ^2.4.7

flutter:
  generate: true
  uses-material-design: true

flutter_native_splash:
  # Die Hintergrundfarbe (wird unter dem Hintergrundbild angezeigt)
  color: "#ffffff"

  # Das Vordergrundbild / Logo (zentriert auf dem Screen)
  image: "assets/icon/app_icon_fg.png"